.section {
    padding: 50px 0;
}
.items-center {
    align-items: center;
}
.subtitle {
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
}
.bg_gray {
    background-color: #ececec;
}
.flex {
    display: flex;
}
#first_screen {
    background: url("../img/landing-cottages/bg-first2.jpg") 50% 50% no-repeat;
    background-size: cover;
    color: #fff;
}
#first_screen h1 {
    font-size: 42px;
    text-shadow: #000 2px 0 5px;
}
#first_screen h1 span {
    color: #BD1D36;
}
#first_screen p {
    font-size: 25px;
    text-shadow: #000 2px 0 5px;
}
#first_screen .btn {
    margin-bottom: 10px;
}
.icon_advantage {
    text-align: center;
}
.icon_advantage img {
    margin: auto;
    max-height: 128px;
    max-width: 128px;
    margin-bottom: 15px;
}
.offer_text {
    font-size: 35px;
}
.offer_text .colored {
    display: block;
    font-weight: bold;
    color: #BD1D36;
}
.after_slogan {
    font-size: 20px;
    margin-top: 15px;
    text-align: right;
}
.counter {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.counter .counter-item {
    margin-right: 15px;
    text-align: center;
}
.counter .counter-item .timer {
    border: 2px solid #BD1D36;
    width: 65px;
    height: 65px;
    display: block;
    font-size: 30px;
    line-height: 65px;
    text-align: center;
    font-weight: bold;
}
.portfolio-grid_msk .image {
    display: flex;
}
.project-slider .buttons .owl-btn {
    background: rgba(115, 115, 115, 0.3);
}
.review-slider .item {
    display: flex;
    flex-wrap: wrap;
}
.review-slider .item img {
    flex: 0 0 200px;
    max-width: 200px;
}
.review-slider .item .review_text {
    flex: 0 0 calc(100% - 200px);
    max-width: calc(100% - 200px);
    text-align: left;
    padding: 0 0 0 15px;
}
.review-slider .item .review_text h2 {
    font-size: 18px;
}
.heading {
    font-size: 24px;
    margin-bottom: 15px;
}
.color-window-select_msk,
.color-glass-select_msk {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.color-window-select_msk .item,
.color-glass-select_msk .item {
    max-width: 75px;
    padding: 5px;
    margin-right: 10px;
}
.color-window-select_msk input[type="radio"] + label:hover,
.color-window-select_msk input[type="radio"]:checked + label,
.color-glass-select_msk input[type="radio"] + label:hover,
.color-glass-select_msk input[type="radio"]:checked + label {
    border: 2px solid #BD1D36;
    border-radius: 5px;
}
.page-template-template_landing_cottages_window .buttons .owl-btn {
    background: rgba(101, 101, 101, 0.3);
}
.order-1 {
    order: 1;
}
.order-2 {
    order: 2;
}
. .visible-desktop {
    display: block;
}
.hidden-desktop {
    display: none;
}

.landing-offer-items__title {
    font-size: 46px;
    color: #000;
    margin-bottom: 15px;
}
.landing-offer-items__subtitle {
    font-size: 20px;
    color: #20c2f0;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.landing-offer-items__subtitle span {
    font-size: 28px;
    color: #BD1D36;
}
.landing-offer-item-blocks {
    justify-content: space-around;
}
.landing-offer-item-block {
    padding: 10px;
    text-align: center;
}
.landing-offer-item-block .btn {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.landing-offer-item__title {
    text-transform: uppercase;
    font-size: 18px;
}
.landing-offer-item__img {
    height: 330px;
    position: relative;
    padding: 10px 0 30px;
}
.landing-offer-item-block .landing-offer-item__img img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    display: block;
    margin: auto;
    height: auto;
}
.landing-offer-item__info {
    margin-bottom: 10px;
}
.landing-offer-item__info .price {
    font-size: 18px;
}
.landing-offer-item__info .price .price_old,
.through-price .price_old {
    font-size: 16px;
    margin-right: 20px;
    text-decoration-line: line-through;
    text-decoration-color: red;
    text-decoration-thickness: 2px;
}
.landing-offer-item__info .price .price_action,
.through-price .price_action {
    font-size: 24px;
    color: #ff8b15;
    font-weight: 700;
}
.landing-offer-item-block .warm-properties {
    border: none;
    padding: 0;
    margin-bottom: 20px;
}
.landing-offer-item-block .block {
    text-align: left;
}
.landing-offer-item__techs {
    background: #f8f8f8;
    padding: 15px 10px;
    text-align: left;
    margin-top: 15px;
}
.landing-offer-item__techs p {
    color: #828282;
    font-size: 12px;
    margin: 16px 0 0;
}
.landing-offer-item__techs p .value {
    color: #27434e;
}
.landing-offer-item__techs p:first-child {
    margin-top: 0;
}
.landing-offer-info {
    padding: 0 0 50px;
}
.landing-offer-info .square-btn {
    width: auto;
    margin-top: 30px;
    padding: 20px 30px;
}
.landing-offer-info__title {
    font-size: 31px;
    margin-bottom: 30px;
}
.landing-offer-info__subtitle {
    font-size: 24px;
    margin-bottom: 45px;
}
.landing-offer-info__text {
    font-size: 20px;
    line-height: 1.6;
}
.landing-offer-info__text p {
    margin-bottom: 15px;
}
.arrow {
    position: relative;
    margin-right: 50px;
}
.arrow:before {
    display: block;
    content: "";
    width: 59px;
    height: 43px;
    position: absolute;
    right: -76px;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(data:image/png;base64,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)
        center center no-repeat;
}
#setka_accordion.accordions .item .accordion-content {
    display: none;
    max-height: 100%;
    padding: 20px 40px;
}
.review_text p {
    background: inherit !important;
}
.advantages_roto_carousel{
	padding: 0 50px;
	margin-bottom: 20px;
}
.advantages_roto_carousel .item{
	position: relative;
	padding: 20px 10px 10px 60px;
}
.advantages_roto_carousel .item .advantage_number{
	position: absolute;
	left: 0;
	top: 15px;    
	font-size: 92px;
  color: rgba(0,0,0,.2);
  line-height: 71px;
  font-weight: 700;
}
.advantages_roto_carousel .owl-prev,.advantages_roto_carousel .owl-next{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.advantages_roto_carousel .owl-dots{
	text-align: center;
}
.advantages_roto_carousel .owl-prev{
	left: 0;
}
.advantages_roto_carousel .owl-next{
	right: 0;
}
.advantages_roto_carousel .owl-prev.disabled,.advantages_roto_carousel .owl-next.disabled{
	opacity: .5;
}
.advantage-roto-title{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 15px;
}
.image-windows img {
    display: none; 
    max-width: 70%;
    margin: auto;
}

.image-windows img.active {
    display: block !important; 
}
.thumbler-image{
	margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
}
.thumbler_btn{
	cursor: pointer;
	padding: 5px 10px;
	border: 1px solid #BD1D36;
  background: #fff;
  flex: 0 0 50%;
	color: #000;
	transition: all .2s ease-out;
  text-align: center;
}
.thumbler_btn.active,.thumbler_btn:hover{
	background: #BD1D36;
	color: #fff;	
}

.owl-dots button.owl-dot{
    background: #b0b0b0;
}
@media screen and (max-width: 960px) {
	.landing-offer-items__title{font-size: 25px}
    .visible-mobile {
        display: block !important;
    }
    .hidden-mobile {
        display: none !important;
    }
}
@media screen and (max-width: 420px) {
	.landing-offer-info__text{
		font-size: 14px;
	}
	h2{font-size:18px}
		.image-windows img{
			max-width: 50%;
		}
    .btn {
        padding: 15px 15px;
    }
    .xs-order-2 {
        order: 2 !important;
    }
    .xs-order-1 {
        order: 1 !important;
    }
    #first_screen h1 {
        font-size: 21px;
    }
    #first_screen p {
        font-size: 16px;
    }
    .icon_advantage {
        font-size: 14px;
    }
    .after_slogan {
      font-size: 16px;
      margin-top: 15px;
      text-align: center;
    }
    .offer_text {
        font-size: 22px;
    }
    .color-window-select_msk .item,
    .color-glass-select_msk .item {
        max-width: 55px;
    }
    .heading {
        font-size: 21px;
    }
    .review-slider .item img {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .review-slider .item .review_text {
        flex: 0 0 100%;
        max-width: 100%;
    }
}